Page MenuHomePhabricator

Create/update technical documentation for Partial Blocks
Closed, ResolvedPublic2 Story Points

Event Timeline

Restricted Application added subscribers: MGChecker, Aklapper. · View Herald TranscriptSep 19 2018, 11:14 PM
TBolliger moved this task from Untriaged to Backlog on the Anti-Harassment board.Sep 19 2018, 11:15 PM
TBolliger updated the task description. (Show Details)EditedNov 14 2018, 10:45 PM
TBolliger added subscribers: nettrom_WMF, aezell, dmaza and 3 others.

@kaldari — Now that the schema change for blocks is on production, is there any documentation that we need to immediately update? https://www.mediawiki.org/wiki/Manual:Ipblocks_table ?

attn: @Mooeypoo @aezell @dbarratt @dmaza @nettrom_WMF @Tchanders

Yeah, just that one for now, AFAIK.

TBolliger moved this task from Backlog to User blocking on the MediaWiki-User-management board.
TBolliger triaged this task as Normal priority.
TBolliger set the point value for this task to 2.

It makes sense to me to at least check them to ensure nothing is blatantly wrong.

dmaza updated the task description. (Show Details)EditedMar 21 2019, 4:01 PM

@dmaza Did the team ever discuss this? It makes sense to me to update these pages too. I can go ahead and add them to the ticket description if there are no concerns.

@Niharika We did. I've updated the task. I believe we have done most of them but like Alex said, we should check them once again to be sure

Tchanders edited projects, added Anti-Harassment (Vav — ו); removed Anti-Harassment.
Tchanders moved this task from Ready to In Progress on the Anti-Harassment (Vav — ו) board.
Tchanders claimed this task.
Tchanders updated the task description. (Show Details)Mar 26 2019, 5:24 PM
Tchanders moved this task from In Progress to Review on the Anti-Harassment (Vav — ו) board.
Niharika closed this task as Resolved.Apr 10 2019, 6:42 PM